.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.960000px;}
.ls1{letter-spacing:-1.440000px;}
.ls3{letter-spacing:-1.200000px;}
.ls5{letter-spacing:-0.900000px;}
.ls2{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.800000px;}
.ls6{letter-spacing:-0.700000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.700000px;}
.ws4{word-spacing:0.800000px;}
.ws2{word-spacing:0.880000px;}
.ws5{word-spacing:0.900000px;}
.ws3{word-spacing:1.200000px;}
.ws1{word-spacing:1.440000px;}
.ws7{word-spacing:1.960000px;}
._4{margin-left:-5.280000px;}
._3{margin-left:-3.528000px;}
._0{margin-left:-2.520000px;}
._1{margin-left:-1.080000px;}
._5{width:1.000000px;}
._2{width:2.160000px;}
.fc2{color:rgb(229,22,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(79,76,77);}
.fs6{font-size:18.656000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:88.000000px;}
.y3{bottom:23.656314px;}
.y2{bottom:34.903373px;}
.y1{bottom:46.150431px;}
.y0{bottom:56.235294px;}
.y5{bottom:72.110986px;}
.y41{bottom:123.635169px;}
.y43{bottom:125.197260px;}
.y38{bottom:128.321443px;}
.y40{bottom:136.131901px;}
.y42{bottom:137.693992px;}
.y3f{bottom:156.439090px;}
.y37{bottom:161.125365px;}
.y3e{bottom:168.935822px;}
.y3d{bottom:189.243012px;}
.y36{bottom:193.929286px;}
.y3c{bottom:201.739744px;}
.y3b{bottom:217.360659px;}
.y35{bottom:226.733208px;}
.y3a{bottom:229.857391px;}
.y39{bottom:247.040397px;}
.y34{bottom:259.537129px;}
.y33{bottom:276.749816px;}
.y2f{bottom:285.804167px;}
.y32{bottom:287.684456px;}
.y2e{bottom:290.490441px;}
.y30{bottom:291.782291px;}
.y31{bottom:298.619097px;}
.y2d{bottom:392.555469px;}
.y2c{bottom:409.582267px;}
.y2b{bottom:443.635861px;}
.y2a{bottom:459.256776px;}
.y29{bottom:474.877692px;}
.y27{bottom:490.498607px;}
.y28{bottom:494.660018px;}
.y26{bottom:507.525404px;}
.y25{bottom:541.578999px;}
.y24{bottom:558.605796px;}
.y23{bottom:592.659391px;}
.y15{bottom:636.397953px;}
.y14{bottom:648.894685px;}
.y13{bottom:676.699914px;}
.y12{bottom:689.196646px;}
.y20{bottom:694.195339px;}
.y1f{bottom:716.064620px;}
.y11{bottom:717.001875px;}
.y10{bottom:730.904489px;}
.y1e{bottom:737.933901px;}
.yf{bottom:758.709718px;}
.y1d{bottom:759.803182px;}
.ye{bottom:771.206450px;}
.y1c{bottom:781.672463px;}
.yd{bottom:802.135861px;}
.y1b{bottom:803.541744px;}
.yc{bottom:814.632593px;}
.y1a{bottom:825.411025px;}
.yb{bottom:845.562005px;}
.y19{bottom:856.652855px;}
.ya{bottom:858.058737px;}
.y18{bottom:878.522136px;}
.y9{bottom:885.863966px;}
.y17{bottom:900.391417px;}
.y8{bottom:901.484881px;}
.y7{bottom:917.105796px;}
.y16{bottom:922.260698px;}
.y6{bottom:951.159391px;}
.y22{bottom:1005.684039px;}
.y21{bottom:1040.050052px;}
.y4{bottom:1124.237099px;}
.ha{height:14.887488px;}
.h2{height:19.152000px;}
.hb{height:20.636000px;}
.h9{height:23.584000px;}
.h6{height:25.536000px;}
.h7{height:28.728000px;}
.h4{height:32.428000px;}
.h3{height:35.040000px;}
.h5{height:35.376000px;}
.h8{height:64.856000px;}
.h1{height:1145.794118px;}
.h0{height:1237.176471px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x0{left:14.058824px;}
.x1{left:70.294118px;}
.x7{left:84.352941px;}
.x17{left:107.297097px;}
.x16{left:108.590665px;}
.x15{left:110.677463px;}
.x2{left:126.709052px;}
.x8{left:159.867100px;}
.x1a{left:198.749120px;}
.x18{left:201.279708px;}
.x19{left:202.785564px;}
.x9{left:206.935104px;}
.x1b{left:267.748576px;}
.xa{left:296.724436px;}
.xb{left:307.593781px;}
.xc{left:406.945612px;}
.x1e{left:408.661726px;}
.xe{left:413.036520px;}
.xd{left:417.815114px;}
.x1c{left:487.137923px;}
.x1d{left:491.704541px;}
.x11{left:521.072018px;}
.xf{left:523.028381px;}
.x10{left:531.246232px;}
.x12{left:632.413839px;}
.x14{left:635.853252px;}
.x13{left:640.631690px;}
.x1f{left:646.521868px;}
.x4{left:654.828758px;}
.x3{left:760.160276px;}
.x5{left:769.126369px;}
.x6{left:774.991241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.672971pt;}
.ls1{letter-spacing:-1.229121pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls5{letter-spacing:-0.768201pt;}
.ls2{letter-spacing:-0.751130pt;}
.ls4{letter-spacing:-0.682845pt;}
.ls6{letter-spacing:-0.597490pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.597490pt;}
.ws4{word-spacing:0.682845pt;}
.ws2{word-spacing:0.751130pt;}
.ws5{word-spacing:0.768201pt;}
.ws3{word-spacing:1.024268pt;}
.ws1{word-spacing:1.229121pt;}
.ws7{word-spacing:1.672971pt;}
._4{margin-left:-4.506778pt;}
._3{margin-left:-3.011347pt;}
._0{margin-left:-2.150962pt;}
._1{margin-left:-0.921841pt;}
._5{width:0.853556pt;}
._2{width:1.843682pt;}
.fs6{font-size:15.923950pt;}
.fs0{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:75.112971pt;}
.y3{bottom:20.192000pt;}
.y2{bottom:29.792000pt;}
.y1{bottom:39.392000pt;}
.y0{bottom:48.000000pt;}
.y5{bottom:61.550800pt;}
.y41{bottom:105.529600pt;}
.y43{bottom:106.862933pt;}
.y38{bottom:109.529600pt;}
.y40{bottom:116.196267pt;}
.y42{bottom:117.529600pt;}
.y3f{bottom:133.529600pt;}
.y37{bottom:137.529600pt;}
.y3e{bottom:144.196267pt;}
.y3d{bottom:161.529600pt;}
.y36{bottom:165.529600pt;}
.y3c{bottom:172.196267pt;}
.y3b{bottom:185.529600pt;}
.y35{bottom:193.529600pt;}
.y3a{bottom:196.196267pt;}
.y39{bottom:210.862933pt;}
.y34{bottom:221.529600pt;}
.y33{bottom:236.221600pt;}
.y2f{bottom:243.950000pt;}
.y32{bottom:245.554933pt;}
.y2e{bottom:247.950000pt;}
.y30{bottom:249.052667pt;}
.y31{bottom:254.888267pt;}
.y2d{bottom:335.068267pt;}
.y2c{bottom:349.601600pt;}
.y2b{bottom:378.668267pt;}
.y2a{bottom:392.001600pt;}
.y29{bottom:405.334933pt;}
.y27{bottom:418.668267pt;}
.y28{bottom:422.220267pt;}
.y26{bottom:433.201600pt;}
.y25{bottom:462.268267pt;}
.y24{bottom:476.801600pt;}
.y23{bottom:505.868267pt;}
.y15{bottom:543.201600pt;}
.y14{bottom:553.868267pt;}
.y13{bottom:577.601600pt;}
.y12{bottom:588.268267pt;}
.y20{bottom:592.534933pt;}
.y1f{bottom:611.201600pt;}
.y11{bottom:612.001600pt;}
.y10{bottom:623.868267pt;}
.y1e{bottom:629.868267pt;}
.yf{bottom:647.601600pt;}
.y1d{bottom:648.534933pt;}
.ye{bottom:658.268267pt;}
.y1c{bottom:667.201600pt;}
.yd{bottom:684.668267pt;}
.y1b{bottom:685.868267pt;}
.yc{bottom:695.334933pt;}
.y1a{bottom:704.534933pt;}
.yb{bottom:721.734933pt;}
.y19{bottom:731.201600pt;}
.ya{bottom:732.401600pt;}
.y18{bottom:749.868267pt;}
.y9{bottom:756.134933pt;}
.y17{bottom:768.534933pt;}
.y8{bottom:769.468267pt;}
.y7{bottom:782.801600pt;}
.y16{bottom:787.201600pt;}
.y6{bottom:811.868267pt;}
.y22{bottom:858.408133pt;}
.y21{bottom:887.741467pt;}
.y4{bottom:959.599867pt;}
.ha{height:12.707312pt;}
.h2{height:16.347314pt;}
.hb{height:17.613992pt;}
.h9{height:20.130276pt;}
.h6{height:21.796418pt;}
.h7{height:24.520971pt;}
.h4{height:27.679130pt;}
.h3{height:29.908619pt;}
.h5{height:30.195414pt;}
.h8{height:55.358259pt;}
.h1{height:978.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x0{left:12.000000pt;}
.x1{left:60.000000pt;}
.x7{left:72.000000pt;}
.x17{left:91.584133pt;}
.x16{left:92.688267pt;}
.x15{left:94.469467pt;}
.x2{left:108.153333pt;}
.x8{left:136.455600pt;}
.x1a{left:169.643600pt;}
.x18{left:171.803600pt;}
.x19{left:173.088933pt;}
.x9{left:176.630800pt;}
.x1b{left:228.538533pt;}
.xa{left:253.271067pt;}
.xb{left:262.548667pt;}
.xc{left:347.351067pt;}
.x1e{left:348.815867pt;}
.xe{left:352.550000pt;}
.xd{left:356.628800pt;}
.x1c{left:415.799733pt;}
.x1d{left:419.697600pt;}
.x11{left:444.764400pt;}
.xf{left:446.434267pt;}
.x10{left:453.448667pt;}
.x12{left:539.800933pt;}
.x14{left:542.736667pt;}
.x13{left:546.815333pt;}
.x1f{left:551.842933pt;}
.x4{left:558.933333pt;}
.x3{left:648.839733pt;}
.x5{left:656.492800pt;}
.x6{left:661.498800pt;}
}
